/* =====================================================
   Woocomerce Meldingen
   ===================================================== */

.woocommerce-notices-wrapper .woocommerce-message {
    background-color: #CFA959 !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    padding-left:10% !important;
    padding-right:10% !important;
    margin-bottom: 0px !important;
}

.woocommerce-notices-wrapper .woocommerce-message::after {
    content: none;
}

.woocommerce-notices-wrapper .woocommerce-message a:not(.restore-item) {
    color: white;
    background-color: black !important;
}

.woocommerce-notices-wrapper .woocommerce-message a:hover {
    color: white;
}

@media (max-width: 768px) {
	.woocommerce-notices-wrapper .woocommerce-message, 	.woocommerce-notices-wrapper .woocommerce-message a{
		font-size: 16px !important
	}


}